<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductDetail extends Model
{
    protected $fillable = ['product_id', 'title', 'content'];

    public function product()
    {
        return $this->belongsTo(\App\Models\Product::class);
    }
}
